

/*Gallery*/

.gallery {
    width: 100%;
    position: relative;
    padding: 80px 0;
}
.gallery .title {
    text-align: center;
    line-height: 0.5;
    font-size: 80px;
    font-family: "fb_bold","helvetica","arial";
    margin: 0 0 30px 0;
    line-height: .8;
    color: #b3b3b3;
    letter-spacing: -3px;
}
.gallery .sub-title {
    color: #CCCCCC;
    font-size: 32px;
    text-align: right;
    margin: 10px 0 0 0px;
}
.gallery .sub-title a.gallery-category {
    display: inline-block;
    font-size: 16px;
    color: black;
    cursor: pointer;
    text-align: right;
    float: left;
    line-height: 45px;
}

.gallery .sub-title a.youtube-link {
    display: inline-block;
    font-size: 20px;
    color: #cccccc;
    cursor: pointer;
    text-align: right;
}
.gallery .sub-title a.youtube-link img {
    width: 20px;
}
.gallery .go-to-img {
    display: block;
    margin: 0 auto;
    position: relative;
    bottom: 80px;
}
.gallery .go-to-img img {
    display: block;
    margin: 0 auto;
    position: relative;
}

.gallery .carousel {
    display: block;
    min-height: 650px;
    margin-top: 10px;
}
.gallery .carousel .carousel-inner {
    padding: 0;
    height: 100%;
    margin: 0;
}
.gallery .carousel .item {
    margin: 0;
    padding: 0;
}
.gallery .carousel .carousel-caption {
    position: relative;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.gallery .carousel .carousel-caption ul {
    list-style-type: none;
    width: 100%;
}
.gallery .carousel .carousel-caption ul li {
    width: 33.1%;
    float: right;
}
.gallery .carousel .carousel-caption ul li a {
    width: 100%;
    padding: 2px;
    display: block;
    cursor: pointer;
}
.gallery .carousel .carousel-caption ul li.li-modal {
    /* width: 33%; */
    float: right;
}
.gallery .carousel .carousel-caption ul li.li-modal a {
    width: 100%;
    padding: 2px;
    display: block;
}
.gallery .carousel .carousel-caption ul li img {
    /* width: 100%; */
    /* max-height: 177px; */
}
.gallery .carousel .carousel-caption ul li label {
    width: 100%;
    background-color: #FF7E00;
    color: white;
    padding: 5px 10px;
    font-size: 20px;
    font-weight: inherit;
    text-shadow: none;
    margin-top: 5px;
}

.gallery .carousel .carousel-indicators {
    bottom: inherit;
    top: 640px;
}
.gallery .carousel .carousel-indicators li {
    background-color: white;
}
.gallery .carousel .carousel-indicators li.active {
    background-color: #B3B3B3;
    border-color: #B3B3B3;
}



.gallery-modal {
    z-index: 1470000;
    /* background-color: rgba(0, 0, 0, 0.3); */
}
.gallery-modal .modal-dialog {
    width: 800px;
    margin-top: 100px;
}
.gallery-modal .modal-content {
    border-radius: 0;
}
.gallery-modal .modal-header {
    padding: 5px 10px;
    border: none;
}
.gallery-modal .modal-title {
    text-align: center;
    font-size: 24px;
    color: black;
    margin-top: 6px;
}
.gallery-modal .close {
    width: 24px;
    height: 24px;
    position: relative;
    padding: 0 !important;
    float: left;
    top: 5px;
    left: 0;
    background-color: #7D7D7D;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    font-weight: inherit;
    text-decoration: none;
    opacity: 1;
    color: white;
}
.gallery-modal .modal-body {
    padding: 5px;
}
.gallery-modal .carousel {
    display: block;
}
.gallery-modal .carousel .carousel-inner {
    height: 100%;
}
.gallery-modal .carousel .item {}
.gallery-modal .carousel .item img {
    width: 100%;
}
.gallery-modal .carousel .carousel-caption {
    position: relative;
    padding: 0;
    margin-top: 6px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #4E4D4D;
    text-shadow: inherit;
    font-size: 20px;
}

.gallery-modal .carousel .carousel-control {
    line-height: 7;
    font-size: 64px;
    background-image: inherit;
}

/* endgalley */

.gal_bg_pic {
    width: 100%;
    height: 212px;
    background-position: center center;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: cover;
}

.gallery-category:hover .gallery_name_cont,
.gallery-category:focus .gallery_name_cont
{
    display: table;
}

.gallery_name_cont {
    display: table;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.75);
    display: none;
    overflow: hidden;
    
}

.gallery_name img {
    width: 12%;
    display: block;
    margin: 0 auto;
}

.gallery_name {
    color: #4d4d4d;
    text-shadow: initial;
    font-size: 33px;
    font-family: "fb_bold","helvetica","arial";
    display: table-cell;
    vertical-align: middle;
}

.big_carusel .modal-content {
    width: 800px;
}

.show_pictures_gallery {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 30px;
    /* height: 450px; */
}
.show_pictures_gallery h2 {
    color: #4d4d4d;
    text-shadow: initial;
    font-size: 33px;
    font-family: "fb_bold","helvetica","arial";
}

.show_pictures_gallery .carousel-control {
font-size: 66px;padding-top: 23%;top: 0;height: 675px;bottom: inherit;font-weight: 100;/* background-image: none; */}
.show_pictures_gallery .right {
}
.show_pictures_gallery .left {
}

.show_pictures_gallery .carousel-caption {
    text-shadow: initial;
    color: black;
    font-size: 19px;
    margin-top: 11px;
}

.show_pictures_gallery .carousel-indicators {}